Subject: [AVT] G.718, issue 1

From: "Glen Zorn" <[email-masked]>
Date: Tue, 7 Dec 2010 13:02:06 +0700

The NF field of the transport block (TB) header is defined as follows:

   NF   Number of frames in this transport block (2 bits) decreased by
        one. The number of frames is equal to the value of NF
        incremented by one. For example, value NF=0 indicates that the
        transport block carries one frame, and value NF=3 indicate that
        the transport block carries four frames. If the sender wants to
        encapsulate more than four frames per payload, several
        transport blocks need to be used.

However, for streaming or other applications that allow for relatively long
end-to-end delay, sometimes it would be beneficial to aggregate more than 4
frames in one TB. Should the length of NF be larger?